Bug 15311 - Swedish Ical .desktop file translation
Swedish Ical .desktop file translation
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: ical (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-03 19:06 EDT by Christian Rose
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-05 06:52:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ical.desktop (226 bytes, text/plain)
2000-08-03 19:07 EDT, Christian Rose
no flags Details

  None (edit)
Description Christian Rose 2000-08-03 19:06:44 EDT
Attaching an updated /etc/X11/applnk/Applications/ical.desktop file with
Swedish translation.

Would be nice if the translation could be included.
Comment 1 Christian Rose 2000-08-03 19:07:16 EDT
Created attachment 1935 [details]
ical.desktop
Comment 2 Ngo Than 2000-08-05 05:53:20 EDT
added swedish translation for RC1.
Comment 3 Christian Rose 2000-08-05 06:52:52 EDT
Whos translation was added? If it was mine, I think it should be marked
"RESOLVED RAWHIDE" and not "RESOLVED NOTABUG".
Comment 4 Ngo Than 2000-08-05 06:56:44 EDT
fixed.

Note You need to log in before you can comment on or make changes to this bug.